a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul li {
    background-image: url(../images/d_gold.gif);
    background-repeat: no-repeat;
    background-position: 0px top; 
    padding-left: 15px; 
}